.local-hero .img:before{
    content: "撮影貸出し利用";
}
.jump-btn{
    flex-wrap: wrap;
    width: 98%;
    max-width: 1200px;
    margin: 0 auto;
    justify-content: center;
    margin-bottom: 6em;
    position: relative;
    z-index: 98;
}

.jump-btn a{
    font-weight: 600;
    width: calc(100% / 3 - 2%);
    margin: 5px;
    color: #004EA1;
    height: 4em;
    padding-left: 5px;
    padding-right: 5px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    background-color: #F5FCFF;
    border: solid 1px #004EA1;
    box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.13);
}
.jump-btn a:hover{
    box-shadow: none;
    transform: translateY(3px);
}
.h3-underline{
    padding-top: 155px;
    margin-top:-155px; 
    text-align: left;
}
.h3-underline h3{
    margin-bottom: 1.5em;
    border-left: solid 20px #004EA1;
    padding-left: 16px;
}
.h3-underline h3:before{
        width: 0px;
    height: 0px;
}
.content{
    width: 95%;
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 6em;
    padding-bottom: 2em;
    position: relative;
}
.content p{
    font-size: 20px;
    font-weight: bold;
    padding-left: 0!important;
}
.content:not(:last-of-type)::after{
    content: "";
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    display: block;
    height: 2px;
    border-bottom: dotted 2px #ccc;
    bottom: -0.8%;
    position: absolute;
}

.h4-label{
    font-size: 32px;
    background-color:#fff;
    border-left: solid 24px #004EA1;
    padding: 0px 0px 0px 16px;
    margin-bottom: 1.2em;
}
.content .wrap{
    margin-bottom: 4em;
}
.con1 .box{
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: #f1f4f6;
    padding: 2.5em 2.5em 0 2.5em;
}
.con1 .box div{
    width: calc(100% / 3 - 3%);
    margin-bottom: 2.5em;
    text-align: justify;
    color: #707070;
}
.con1 .box div h5{
    font-size: 18px;
    margin-bottom: 5px;
    color: #333;
}
.content > p, .content .wrap > p{
    padding-left: 1em;
    padding-right: 1em;
    margin-bottom: 1.5em;
}



.table-1{
    width: 100%;
}
.table-1 ul li{
    list-style: disc;
    margin-left: 15px;
}
.table-1 td{
    background-color: #cde27829;
    border-top: 0px solid #71B74D;
    border-right: 0px solid #71B74D;
    border-bottom: 0px solid #71B74D;
    color: #333;
    vertical-align: middle;
}
.table-1 td .small{
    font-size: 90%;
}
.table-1 td a{
    color: #004EA1;
    border-bottom: solid 1px #004EA1;
}
.table-1 th {
    background-color: #71B74D;
    margin: 0;
    text-align: center;
    width: 30%;
    padding: 20px;
    border-top: 0px solid #71B74D;
    border-left: 0px solid #71B74D;
    border-right: 0px solid #71B74D;
    border-bottom: 0px solid #71B74D;
    color: #fff;
    vertical-align: middle;
    font-weight: bold;
}
.table-1 ul.setsubi{
    flex-wrap: wrap;
    justify-content: center;
}
.table-1 ul.setsubi li{
    width: calc(100% / 2 - 10px);
    margin: 5px;
    list-style: none!important;
}
.table-1 ul.setsubi{
    margin-bottom: 1em;
}
.table-1 ul.setsubi li{
    background-color: #D7E893;
    padding: 10px;
    letter-spacing: 1px;
    text-indent: 1px;
    font-weight: bold;
    font-size: 105%;
}
.con3 a{
    color: #004EA1;
    border-bottom: solid 1px #004EA1;
}
.con3 .box{
    border: solid 1px #dadada;
    padding: 20px;
    display: inline-block;
    background: #f6f6f6;
}
.con3 .box p{
    font-size: 100%;
    font-weight: normal;
    line-height: 2;
}
/*====================================================================
タブレット
====================================================================*/
@media screen and (max-width:960px){
    .con1 .box div{
        width: calc(100% / 2 - 1%);
    }
    .con2 .box div{
        width: 48%;
        margin: 1%;
    }
}
/*====================================================================
スマホ
====================================================================*/
@media screen and (max-width: 620px){
    .jump-btn a{
        width: 47%;
        font-size: 16px;
    }
    .table-1 ul.setsubi li{
        width: 100%;
    }

}

@media screen and (max-width: 480px){

    .jump-btn a{
        font-size: 14px;
    }

    .h3-underline h3{
        font-size: 21px!important;
    }
    .content p {
        font-size: 16px;
    }

}